* {
    background-color: #FCF0FF;
    margin: 0%;
    padding: 0%;
}

.main {
    display: flex;
    flex-direction: column;
    margin: 50 auto;
    width: 428px;
    height: 871px;
    background: #FFFFFF;
    border: 1px solid #5606B2;
    border-radius: 8px;
    font-family: sans-serif;

}

.input {
    width: 428px;
    height: 345px;
    border-radius: 8px;
    background-color: #FFFFFF;
}

.buttons {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    width: 428px;
    height: 518px;
    border-radius: 8px;
}

#btn-dark{
    background-color: #08133F;
}

.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 104px;
    height: 102px;
    background: #A772CF;
    border: 1px solid rgb(250, 247, 247);
    flex-grow: 2;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    color: #FFFFFF;
}
.btn:hover{
    opacity: 0.7;
}

#result{
    text-align: right;
    background-color: #FFFFFF;
    margin-top: 80px;
    width: 400px;
    height: 50px;
    font-size: 45px;
    overflow-y: scroll;
}
#h1{
    text-align: right;
    background-color: #FFFFFF;
    margin-top: 100px;
    width: 400px;
    height: 80px;
    font-size: 80px;
    overflow-y: scroll;
}
#h1::-webkit-scrollbar {
    display: none;
}

#result::-webkit-scrollbar {
    display: none;
}

#pluys{
    border-bottom-right-radius: 8px;
}

.dot{
    border-bottom-left-radius: 8px;
}